/*

*/

.version.index /* version checker */
{
	color: #0000F4;
	background-color: #89E7D6;
}

.html
{
	background-color: #193663;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 592px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 176px;
	margin-left: 100px;
}

#u171
{
	z-index: 9;
	width: 358px;
	background-color: transparent;
	position: fixed;
	bottom: 63px;
	left: 70px;
}

#u391-14
{
	z-index: 11;
	width: 307px;
	min-height: 164px;
	background-color: transparent;
	color: #F2F0E6;
	line-height: 21px;
	font-size: 16px;
	letter-spacing: 2px;
	font-family: '__Sailec_5';
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u117-7
{
	z-index: 2;
	width: 760px;
	min-height: 592px;
	background-color: transparent;
	color: #F2F0E6;
	line-height: 52px;
	font-size: 40px;
	letter-spacing: 2px;
	font-family: '__Sailec_5';
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 520px;
}

@font-face
{
	font-family: '__Sailec_5';
	src: url('../fonts/2baf15_7_0.eot');
	src: local('☺'), url('../fonts/2baf15_7_0.woff') format('woff');
	font-weight: 300;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 1280px;
	padding-top: 100px;
	padding-bottom: 100px;
}

#page .verticalspacer
{
	clear: both;
}

